#include "parking_principale.h"
#include "ui_parking_principale.h"
#include"gestion_parking.h"
#include"gestion_voiture.h"
parking_principale::parking_principale(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::parking_principale)
{
    ui->setupUi(this);
}

parking_principale::~parking_principale()
{
    delete ui;
}

void parking_principale::on_pushButton_2_clicked()
{
    gp= new gestion_parking(this);
    gp->show();
}

void parking_principale::on_pushButton_clicked()
{
    gv= new gestion_voiture(this);
    gv->show();
}
